bundles=com.liferay.layout.admin.web#5.0.67##,com.liferay.layout.content.page.editor.impl#2.0.7##,com.liferay.layout.content.page.editor.web#3.0.87##,com.liferay.layout.display.page.impl#2.0.10##,com.liferay.layout.dynamic.data.mapping.form.field.type#2.0.21##,com.liferay.layout.impl#6.0.39.hotfix-6668-7413##,com.liferay.layout.item.selector.web#5.0.13##,com.liferay.layout.page.template.admin.web#2.0.45##,com.liferay.layout.page.template.item.selector.web#1.0.11##,com.liferay.layout.page.template.service#4.0.33##,com.liferay.layout.prototype.impl#5.0.8##,com.liferay.layout.reports.web#1.0.28##,com.liferay.layout.seo.service#3.0.25##,com.liferay.layout.seo.web#2.0.34##,com.liferay.layout.service#2.0.19##,com.liferay.layout.set.prototype.impl#6.0.9##,com.liferay.layout.set.prototype.web#5.0.16##,com.liferay.layout.type.controller.asset.display#4.0.10##,com.liferay.layout.type.controller.collection#2.0.18##,com.liferay.layout.type.controller.content#4.0.18##,com.liferay.layout.type.controller.control.panel#6.0.11##,com.liferay.layout.type.controller.display.page#3.0.19##,com.liferay.layout.type.controller.embedded#2.0.12##,com.liferay.layout.type.controller.full.page.application#6.0.13##,com.liferay.layout.type.controller.link.to.page#4.0.14##,com.liferay.layout.type.controller.node#6.0.12##,com.liferay.layout.type.controller.panel#2.0.15##,com.liferay.layout.type.controller.portlet#2.0.12##,com.liferay.layout.type.controller.url#2.0.13##,com.liferay.layout.uad#6.0.12##
category=Liferay Web Experience - Liferay Layout - Impl
context-names=
description=Liferay Web Experience - Liferay Layout - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250610052920081
restart-required=true
title=Liferay Web Experience - Liferay Layout - Impl
version=1.0